@Echo Off
Echo Scegli la livrea della E.636.284
Echo Choose the E.636.284 livrery
Echo.
Echo [1] Vecchia livrea - Old livrery
Echo [2] Nuova livrea - New livrery

CHOICE /c:12

IF ERRORLEVEL == 2 GOTO XMPR
IF ERRORLEVEL == 1 GOTO FS

:FS
copy .\Old_livrery\*.ace
goto END

:XMPR
copy .\New_livrery\*.ace
goto END

:END
Echo Puoi chiudere questa finestra cliccando sulla x in alto a destra
Echo You can close this window cliking on the upper right x